{
    "ItemX": {"id":"奖品","type":"类型","iniWeight":"初始权重","upWeight":"权重增加","downWeight":"权重降低","name":"名称"},
    "Items": [
        {"id":1,"type":1,"iniWeight":2000,"upWeight":0,"downWeight":0,"name":"货币"},
        {"id":2,"type":2,"iniWeight":1500,"upWeight":0,"downWeight":0,"name":"种子"},
        {"id":3,"type":7,"iniWeight":2000,"upWeight":0,"downWeight":0,"name":"菜谱"},
        {"id":4,"type":10,"iniWeight":1500,"upWeight":0,"downWeight":0,"name":"厨师帽"},
        {"id":5,"type":11,"iniWeight":1500,"upWeight":0,"downWeight":0,"name":"阳光"},
        {"id":6,"type":17,"iniWeight":1500,"upWeight":0,"downWeight":0,"name":"露珠"}
    ]
}